%recomp
%%% Local Variables:
%%% mode: latex
%%% TeX-master:
%%% End:

@article{PhysRevA.102.023507,
  title = {Phase-sensitive optomechanical amplifier for quantum noise reduction in laser interferometers},
  author = {Bai, Yuntao and Venugopalan, Gautam and Kuns, Kevin and Wipf, Christopher and Markowitz, Aaron and Wade, Andrew R. and Chen, Yanbei and Adhikari, Rana X.},
  journal = {Physical Review A},
  volume = {102},
  issue = {2},
  pages = {023507},
  numpages = {12},
  year = {2020},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevA.102.023507},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.102.023507}
}

@article{Constancio_Jr_2020,
	doi = {10.1016/j.ijheatmasstransfer.2020.119863},
  
	url = {https://doi.org/10.1016%2Fj.ijheatmasstransfer.2020.119863},
  
	year = 2020,
	month = {aug},
  
	publisher = {Elsevier {BV}
},
  
	volume = {157},
  
	pages = {119863},
  
	author = {Marcio Constancio Jr and Rana X. Adhikari and Odylio D. Aguiar and Koji Arai and Aaron Markowitz and Marcos A. Okada and Chris C. Wipf},
  
	title = {Silicon emissivity as a function of temperature},
  
	journal = {International Journal of Heat and Mass Transfer}
      }

@article{Adhikari_2020,
	doi = {10.1088/1361-6382/ab9143},
  
	url = {https://doi.org/10.1088%2F1361-6382%2Fab9143},
  
	year = 2020,
	month = {jul},
  
	publisher = {{IOP} Publishing},
  
	volume = {37},
  
	number = {16},
  
	pages = {165003},
  
	author = {R X Adhikari and K Arai and A F Brooks and C Wipf and O Aguiar and P Altin and B Barr and L Barsotti and R Bassiri and A Bell and G Billingsley and R Birney and D Blair and E Bonilla and J Briggs and D D Brown and R Byer and H Cao and M Constancio and S Cooper and T Corbitt and D Coyne and A Cumming and E Daw and R deRosa and G Eddolls and J Eichholz and M Evans and M Fejer and E C Ferreira and A Freise and V V Frolov and S Gras and A Green and H Grote and E Gustafson and E D Hall and G Hammond and J Harms and G Harry and K Haughian and D Heinert and M Heintze and F Hellman and J Hennig and M Hennig and S Hild and J Hough and W Johnson and B Kamai and D Kapasi and K Komori and D Koptsov and M Korobko and W Z Korth and K Kuns and B Lantz and S Leavey and F Magana-Sandoval and G Mansell and A Markosyan and A Markowitz and I Martin and R Martin and D Martynov and D E McClelland and G McGhee and T McRae and J Mills and V Mitrofanov and M Molina-Ruiz and C Mow-Lowry and J Munch and P Murray and S Ng and M A Okada and D J Ottaway and L Prokhorov and V Quetschke and S Reid and D Reitze and J Richardson and R Robie and I Romero-Shaw and R Route and S Rowan and R Schnabel and M Schneewind and F Seifert and D Shaddock and B Shapiro and D Shoemaker and A S Silva and B Slagmolen and J Smith and N Smith and J Steinlechner and K Strain and D Taira and S Tait and D Tanner and Z Tornasi and C Torrie and M Van Veggel and J Vanheijningen and P Veitch and A Wade and G Wallace and R Ward and R Weiss and P Wessels and B Willke and H Yamamoto and M J Yap and C Zhao},
  
	title = {A cryogenic silicon interferometer for gravitational-wave detection},
  
	journal = {Classical and Quantum Gravity}
      }


@article{Prokhorov_2020,
	abstract = {The successful detection of gravitational waves from astrophysical sources carried out by the laser interferometric detectors LIGO and Virgo have stimulated scientists to develop a new generation of more sensitive gravitational wave detectors. In the proposed upgrade called LIGO Voyager, silicon test masses will be cooled to cryogenic temperatures. To provide heat removal from the test masses when they absorb the laser light one can increase their thermal emissivity using a special black coating. We have studied mechanical losses in a carbon nanotube black coating deposited on silicon wafers. The additional thermal noise associated with mechanical loss in this coating was calculated using a value of the product of the coating Young's modulus and the coating mechanical loss angle determined from the measurements. It was found that at temperatures of about 123 K, the additional thermal noise of the LIGO Voyager test mass caused by the carbon nanotube black coating deposited on its barrel is less than the noise associated with the Acktar Black coating and is 20 times less than the noise due to the optical high reflective (HR) coating of the test mass.},
	author = {L G Prokhorov and V P Mitrofanov and B Kamai and A Markowitz and Xiaoyue Ni and R X Adhikari},
	doi = {10.1088/1361-6382/ab5357},
	journal = {Classical and Quantum Gravity},
	month = {nov},
	number = {1},
	pages = {015004},
	publisher = {IOP Publishing},
	title = {Measurement of mechanical losses in the carbon nanotube black coating of silicon wafers},
	url = {https://dx.doi.org/10.1088/1361-6382/ab5357},
	volume = {37},
	year = {2019},
	bdsk-url-1 = {https://dx.doi.org/10.1088/1361-6382/ab5357}}
